Проблема установки Magento Community Edition 1.6.1.0

Настройки БД

[10 ноября 2016 г.]    Российская сборка Magento 2.49.12
Magento 2: модули и услуги
#1 GOshaSaveiko
  • Группа: Пользователь
  • Сообщений: 4
  • Регистрация: 23.11.2011

23.11.2011 14:02

Добрый день.
При установке, на шаге Configuration, где указываются настройки БД все старательно заполняю, нажимаю continue... и фиг там... На след шаг не переходит. Никаких ошибок-предупреждений не открывает. Просто показывает тот же шаг с незаполненными полями. Лог ошибок апача - пуст.
Версия php:
[gosha@localhost www]$ php -v
PHP 5.3.8 with Suhosin-Patch (cli) (built: Nov  3 2011 15:30:59) 
Copyright (c) 1997-2011 The PHP Group
Zend Engine v2.3.0, Copyright (c) 1998-2011 Zend Technologies
    with eAccelerator v0.9.6.1, Copyright (c) 2004-2010 eAccelerator, by eAccelerator
    with Suhosin v0.9.32.1, Copyright (c) 2007-2010, by SektionEins GmbH

Версия MySQL:
[gosha@localhost www]$ mysql -v
Welcome to the MySQL monitor.  Commands end with ; or \g.
Your MySQL connection id is 28
Server version: 5.5.15 Mandriva Linux - MySQL Community Edition (GPL)

Система Mandriva Linux 2011
Где искать решения?
Спасибо.
P.S.> пуляем на тестовом локальном сервере, как
http://magento/index.php/install/wizard/config/


rev: исправлен заголовок темы 1.6.1.1 -> 1.6.1.0

#2 Дмитрий Федюк
  • Администратор
  • Иконка
  • Группа: Администратор
  • Сообщений: 8886
  • Регистрация: 20.02.2010

23.11.2011 14:10

Не стоит устанавливать Magento на домен первого уровня.

Более того, версия 1.6.1.1 ещё не вышла.
Если вы ставите будущие предварительные версии - надо быть готовым выступать в роли тестировшика.

#3 GOshaSaveiko
  • Группа: Пользователь
  • Сообщений: 4
  • Регистрация: 23.11.2011

23.11.2011 16:32

Уп-с, ошибочка вышла. Версия у меня 1.6.1.0.
Перевесил на домен второго уровня, и, наконец, стали появляться ошибки. Дело в отсутствующем pdo. Попробую переставить, и, количего, отпишусь.
Спасибо.

Поделиться темой: